body { background-color:whitesmoke ;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10pt;
color:purple;
}

#selmenuitem
{
	color: green;
	background-color: Fuchsia;
}
a:hover { 
 
color:purple;
background-color: white;
}
.lockedcontainer
{position:absolute;
 top: 350px;
 left:320px;
 width:200px;
 height:70px;
 background-color: aliceblue;
 z-index: 1001;
 border: blueviolet;
 opacity: 1;
 border-style: double;
}
.lockedmsgbox
{
    position:relative;
    text-align: center;
    top:40%
}

.blocker
{
    position:relative;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity:0.11;
    background-color: #000;
    z-index:1000
}

.label_fld{
    width: 200px;
    clear:left;
}
h1 { font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 20px;}

h2 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:30px}

h3 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px}


.basicmeas
{
   /*font-weight:bold; */
   padding-left:40px;
}

.inst
{
   left: 480px;
   position:absolute;
}


.reservedby_item
{
   left: 80px;
   position:absolute;
}
.sensorhead
{
   font-weight:bold; 
   font-size:12pt;
   font-family: Arial;
   /*padding-left:10px;*/
}
.derivedmeas
{
    font-style:italic;
    padding-left:10px;
}
div.sensorinputs{
    background-color: papayawhip;
    opacity: 100%;
    margin-left: 55px;
}
span.sinput
{
   color:purple;
   padding-right:10px;
   margin:0,0,0,0;
}
div.meas
{
   color:purple;
   padding-left:10px;
   margin:0,0,0,0;
}



div.meas_disabled
{
    color: graytext;
    font-style:italic;
    padding-left:10px;
    display:none;
}

div.meas_reserved
{
    color: navy;
    font-style:bold;
    padding-left:10px;
    height: 19px;
    width:300px;
}

.popup
    {
        display: none;
        position: relative;
        left: 230px;
        top: -19px;
        width:auto;
        color: black;
        background-color: yellow;
        opacity:1;
        z-index: 30;
        border-color: #CC0066;
        border-style:solid;
        border-width:2px;
    }

 div.meas_reserved:hover {
        /*color: greenyellow;*/
        
    }
    
 div.meas_reserved:hover .popup{
        display:block;
        
    }
    

.downbutton
{
    background:  url(images/blue-Down-Arrow.png) no-repeat top ;
       height: 20px;
       width: 22px;
}

.upbutton
{
    background:  url(images/blue-Up-Arrow.png) no-repeat top;
    height: 20px;
    width: 22px;
}

#centercontent 
{
	
top:82px;
background:whitesmoke;
/*margin-left:119px;
margin-right:119px; */
border:1px solid darkblue;
voice-family: "\"}\"";
voice-family: inherit;
margin-left:121px;
margin-right:121px;
width: 607px;
}

#footer { 
text-align:center;
margin-top:5px;
margin-left: 30px;
width: 607px;
padding:1px;
color:black;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9pt;

}

#readoutcentercontent { 
top:82px;
background:whitesmoke;
/*margin-left:119px;
margin-right:119px; */
border:1px solid darkblue;
margin-left:121px;
margin-right:121px;
display:inline-block;
width:850px;
}

#centercontent { margin-left:121px;
margin-right:121px;
}

#rightcontent { position: absolute;
right:10px;
top:107px;
left: 740px;
background:plum;
border:0px solid darkblue;
}

#bannerimage 
{
	/*height:75px;
	width:730px;*/
}

#banner { background:lavender;
height:75px;
border-top:0 solid darkblue;
border-right:0 solid darkblue;
border-left:0 solid darkblue;
voice-family: "\"}\"";
voice-family: inherit;
overflow:hidden;
width:730px;

}


p,h1,h2,h3 { margin:0px 10px 10px 10px;
}

.buttonscontainer 
{
	width: 120px;
	position: absolute;
	left: 1px;
	top: 85px;
	border: 0px solid darkblue;
}
table.logdata {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:black;
}
.formerrorhdr{
    color: red;
}
.formerror{
    color: red;
    position: relative;
    left: 10px;
}

.col2input{
	position: absolute;
	left: 340px;
}

.dlgcol2input{
	position: absolute;
	left: 240px;
}


.col3input{
	position: absolute;
	left: 380px;
}

.inputcol3input{
	position: absolute;
	left: 530px;
}

.achanbtn{
	position: absolute;
	left: 420px;
}



.buttons a.selected
{
	color: white;
	background-color: steelblue;
}


.buttonso a:hover {background-color: #CC0066;
color: #CCCC33;
text-decoration: none;}

.buttons a:hover {
	background-color: #234A76;
	color: #FFFFFF;
	text-decoration: none;
}

.buttons a {display: block;
width: 100%;
/*font: 10px Verdana, Arial, Helvetica, sans-serif; */
padding-top: 6px;
padding-bottom: 6px;
padding-left: 3px;
color: #234A76;
font-weight: bold;
text-decoration: none;
text-align: left;}

table.sampdata {
  color: black;
  font-size:12px;
  border:1px solid #000;
  border-collapse:collapse;
  font-family:arial,sans-serif;
  
}
table.sampdata td{
  border:1px solid #000;
  border-collapse:collapse;
  padding:5px;
}  
 
  table.sampdata tbody td.val {font-weight: bold;}

    table.sampdata tbody td{
      background:#999; 
    }
    
    tbody tr.odd td{
      background:#ccc;
    }

    tr{
        font-size: 12px;

}
td.col1{
    width: 100;
}

td.edit{
    text-align: right;
}

